.voucher {
    background: #fff;
    padding: 2rem;
}

.voucher h6 strong {
    display: flex;
    gap: .5rem;
}

.vou-cher li {
    list-style-type: none;
    border-bottom: 1px solid #ccc;
    padding: 1.2rem 0;
    font-weight: 600;
}

.vou-cher li h6 {
    font-weight: 600;
    font-size: 12px;
    margin-bottom: 0 !important;
}

.form-control {
    padding: .375rem .75rem;
    background: #ebebeb;
}

.btn-g {
    display: flex;
    gap: 10px;
    /* justify-content: center; */
}

.container-c {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* Hide the browser's default checkbox */

.container-c input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


/* Create a custom checkbox */

.checkmark-c {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}


/* On mouse-over, add a grey background color */

.container-c:hover input~.checkmark-c {
    background-color: #ccc;
}


/* When the checkbox is checked, add a blue background */

.container-c input:checked~.checkmark-c {
    background-color: #333;
}


/* Create the checkmark/indicator (hidden when not checked) */

.checkmark-c:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the checkmark when checked */

.container-c input:checked~.checkmark-c:after {
    display: block;
}


/* Style the checkmark/indicator */

.container-c .checkmark-c:after {
    left: 10px;
    top: 5px;
    width: 5px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.vou-cher li.pro-vouchr {
    display: flex;
    gap: 15px;
}

.vou-cher li.pro-vouchr>div:nth-child(1) {
    width: 5%;
}

.pro-vouchr>div:nth-child(2) {
    width: 25%
}

.pro-vouchr>div:nth-child(2) img {
    border-radius: 8px;
}

.pro-vouchr>div:nth-child(1) {}

@media(max-width:575px) {
    .voucher {
        padding: 0;
    }
    .btn-g {
        flex-wrap: wrap;
        gap: 0;
    }
    .btn-g button {
        width: 100%;
    }
}

@media(min-width:767px) {
    .pro-vouchr>div:nth-child(2) {
        width: 10%
    }
    .calendr>div {
        width: 45% !important;
    }
    .calendr input[type="date"] {
        font-size: 14px;
    }
}

@media(max-width:380px) {
    .pro-vouchr>div:nth-child(2) {
        width: 40%
    }
}


/* -----------custom date------------- */

input[type="date"] {
    display: block;
    position: relative;
    padding: .5rem 2rem .5rem 0.75rem !important;
    font-size: 1rem;
    border: 1px solid #ccc !important;
    border-radius: 0.25rem;
    background-image: url('../../assets/img/icon/21.png');
    background-color: #efefef !important;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position-x: 94%;
    background-position-y: 50%;
}

input[type="date"]:focus {
    outline: none;
    border-color: #3acfff;
    box-shadow: 0 0 0 0.25rem rgba(0, 120, 250, 0.1);
}

 ::-webkit-datetime-edit-month-field:hover,
 ::-webkit-datetime-edit-day-field:hover,
 ::-webkit-datetime-edit-year-field:hover {
    background: rgba(0, 120, 250, 0.1);
}

 ::-webkit-datetime-edit-text {
    opacity: 0;
}

 ::-webkit-clear-button,
 ::-webkit-inner-spin-button {
    display: none;
}

 ::-webkit-calendar-picker-indicator {
    position: absolute;
    width: 2.5rem;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 120, 250, 1);
    background: rgba(0, 120, 250, 1);
}

input[type="date"]:hover::-webkit-calendar-picker-indicator {
    opacity: 0.05;
}

input[type="date"]:hover::-webkit-calendar-picker-indicator:hover {
    opacity: 0.15;
}


/* -----------End custom date------------- */

.calendr {
    display: flex;
    gap: 2%;
}

.calendr>div {
    width: 49%;
}

@media(min-width:400px) {
    .calendr {
        width: fit-content;
    }
}

@media(max-width:400px) {
    .calendr input[type="date"] {
        font-size: 14px;
    }
}